Bug 1295150 - rubygem-linode-0.9.0 is available
rubygem-linode-0.9.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-linode (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 19:14 EST by Upstream Release Monitoring
Modified: 2017-01-26 04:31 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-linode-0.9.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-26 04:31:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.0 (#1295150) (1.01 KB, patch)
2016-01-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-02 19:14:11 EST
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.1-2.fc23
URL: http://rubygems.org/gems/linode

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-02 19:14:21 EST
Created attachment 1111092 [details]
[patch] Update to 0.9.0 (#1295150)
Comment 2 Upstream Release Monitoring 2016-01-02 19:17:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12383500
Comment 3 Fedora Admin XMLRPC Client 2016-04-14 00:36:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-04-14 01:12:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Upstream Release Monitoring 2017-01-26 04:18:56 EST
vondruch's rubygem-linode-0.9.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=836361

Note You need to log in before you can comment on or make changes to this bug.